» Ubuntu » Пакети

Error

two or more packages specified (kbattleship oneiric-updates)